@charset "utf-8";
body {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px/1.3;
	BORDER-LEFT: 0px;  
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: 0px; 
	PADDING-BOTTOM:0px;
	BORDER-RIGHT: 0px; 
	PADDING-RIGHT: 0px;
	HEIGHT: 100%;
	font-size:12px;
	background: #f2f2f2;
}
.top1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px/1.3;COLOR:#666;text-decoration:none;}
.top2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px/1.3;COLOR:#666; font-weight:bold; text-decoration:none;line-height:22px}
.font13 {font-size: 9px; color: #006295;LINE-HEIGHT: 25px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font13 A:link {
	COLOR: #006295; TEXT-DECORATION: none
}
.font13 A:visited {
	COLOR: #006295; TEXT-DECORATION: none
}
.font13 A:hover {
	COLOR: #008000; TEXT-DECORATION: none
}
.font13 A:active {color:#008000;}
.font {font-size: 14px; color: #006295;LINE-HEIGHT: 25px;font-weight: bold;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font A:link {
	COLOR: #006295; TEXT-DECORATION: none
}
.font A:visited {
	COLOR: #006295; TEXT-DECORATION: none
}
.font A:hover {
	COLOR: #008000; TEXT-DECORATION: none
}
.font A:active {color:#008000;}
.font1 {font-size: 14px; color: #666666; font-weight: bold;}
.font2 {font-size: 9pt; color: #666666;LINE-HEIGHT: 30px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font2 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.font2 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.font2 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.font3 {font-size: 9pt; color: #000000;LINE-HEIGHT: 17px;FONT-FAMILY:  Verdana,Helvetica,sans-serif,Arial}
.font3 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.font3 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.font3 A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.font4 {font-size: 14PX; color: #000;LINE-HEIGHT: 130%;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font5 {font-size: 14px; color: #FFFFFF;font-weight: bold;FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial}
.font5 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font5 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font5 A:hover {
	COLOR: #ffd800; TEXT-DECORATION: none
}
.font6 {font-size: 9pt; color: #ffffff;}
.font6 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font6 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font6 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.font7 {font-size: 9pt; color: #045320;LINE-HEIGHT: 28px;}
.font7 A:link {
	COLOR: #045320; TEXT-DECORATION: none
}
.font7 A:visited {
	COLOR: #045320; TEXT-DECORATION: none
}
.font7 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.font8 {font-size: 14px; color: #ffee00;LINE-HEIGHT: 180%;FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial}
.font8 A:link {
	COLOR:  #ffee00; TEXT-DECORATION: none
}
.font8 A:visited {
	COLOR: #ffee00; TEXT-DECORATION: none
}
.font8 A:hover {
	COLOR: #ffee00; TEXT-DECORATION: none
}
.font8 A:active {color:#ff0000;}

.font9 {font-size: 14px; color: #1279ac;LINE-HEIGHT: 110%;}
.font9 A:link {
	COLOR:  #1279ac; TEXT-DECORATION: none
}
.font9 A:visited {
	COLOR:  #1279ac; TEXT-DECORATION: none
}
.font9 A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}
.font9 A:active {color:#ff0000;}
.font10 {font-size: 14px; color: #ffffff;LINE-HEIGHT: 110%;FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial}
.font10 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font10 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font10 A:hover {
	COLOR: #ffd800; TEXT-DECORATION: none
}
.font10 A:active {color:#ffd800;}
.text{FONT-SIZE: 14px;font-weight: bold; color: #7A230E;LINE-HEIGHT: 28px; FONT-FAMILY:  Verdana,Helvetica,sans-serif,Arial
}
.text A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.text A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.text A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none}
.text1{FONT-SIZE: 14px; font-weight: bold;color: #045320;LINE-HEIGHT: 28px; FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial
}
.text1 A:link {
	COLOR: #045320; TEXT-DECORATION: none
}
.text1 A:visited {
	COLOR: #045320; TEXT-DECORATION: none
}
.text1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none}
	
.text12 {FONT-SIZE: 18px; color: #ffffff;LINE-HEIGHT: 28px; FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial
}
.text2{FONT-SIZE: 14px; color: #000000;LINE-HEIGHT: 20px;font-weight: bold; FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial
}
.text2 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.text2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.text2 A:hover {
	COLOR: #e84c18; TEXT-DECORATION: none}
.text3{FONT-SIZE: 14px; color: #000000;LINE-HEIGHT: 20px;font-weight: bold; FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial
}
.text3 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.text3 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.text3 A:hover {
	COLOR: #e84c18; TEXT-DECORATION: none}
.qq{FONT-SIZE: 12px; color: #7d0000;LINE-HEIGHT:120%; FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial
}
.qq A:link {
	COLOR: #7d0000; TEXT-DECORATION: none
}
.qq A:visited {
	COLOR: #7d0000; TEXT-DECORATION: none
}
.qq A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none}
	
	
.inbg {
	BACKGROUND: url(../images/bg12.jpg) #ca0000 no-repeat center 
}
.font15 {font-size: 14px; color: #000000;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial;LINE-HEIGHT:180%;}
.font15 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font15 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.font15 A:hover {
	COLOR: #ffd800; TEXT-DECORATION: none
}
.font12 {font-size: 12px; color: #666666;LINE-HEIGHT: 20px;FONT-FAMILY: Arial,宋体;}
.font12 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.font12 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.font12 A:hover {
	COLOR:  #cc0000; TEXT-DECORATION: none
}
.font13 {font-size: 20px;font-weight: bold; color: #ffffff;LINE-HEIGHT: 25px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font14 {font-size: 16px;font-weight: bold; color: #ffffff;LINE-HEIGHT: 25px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font15 {font-size: 16px;font-weight: bold; color: #003366;LINE-HEIGHT:37px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font16 {font-size: 12px; color: #c12d2d;LINE-HEIGHT: 120%;FONT-FAMILY:Verdana,Helvetica,sans-serif,Arial;}
.font16 A:link {
	COLOR: #c12d2d; TEXT-DECORATION: none
}
.font16 A:visited {
	COLOR: #c12d2d; TEXT-DECORATION: none
}
.font16 A:hover {
	COLOR:  #c12d2d; TEXT-DECORATION: none
}
.font17 {font-size: 16px;font-weight: bold; color: #f5470a;LINE-HEIGHT: 150%;FONT-FAMILY:方正准圆字体,Verdana,Helvetica,sans-serif,Arial;}
.font17 A:link {
	COLOR: #f5470a; TEXT-DECORATION: none
}
.font17 A:visited {
	COLOR:#f5470a; TEXT-DECORATION: none
}
.font17 A:hover {
	COLOR:  #ff0000; TEXT-DECORATION: none
}
.font18 {font-size: 14px;font-weight: bold; color: #f5470a;LINE-HEIGHT:17px;FONT-FAMILY:  Verdana,Helvetica,sans-serif,Arial}
.font18 A:link {
	COLOR: #f5470a; TEXT-DECORATION: none
}
.font18 A:visited {
	COLOR:#f5470a; TEXT-DECORATION: none
}
.font18 A:hover {
	COLOR:  #ff0000; TEXT-DECORATION: none
}
.font19 {font-size: 13px;font-weight: bold; color: #1279ac;LINE-HEIGHT:17px;FONT-FAMILY:  Verdana,Helvetica,sans-serif,Arial}
.font19 A:link {
	COLOR: #1279ac; TEXT-DECORATION: none
}
.font19 A:visited {
	COLOR:#1279ac; TEXT-DECORATION: none
}
.font19 A:hover {
	COLOR:  #000; TEXT-DECORATION: none
}
.font20 {font-size: 9pt; color: #000000;LINE-HEIGHT: 20px;FONT-FAMILY:  Verdana,Helvetica,sans-serif,Arial}
.font20 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.font20 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.font20 A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.font21 {font-size: 12PX; color: #003366;LINE-HEIGHT: 20px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial;TEXT-DECORATION: underline}
.font21 A:link {
	COLOR: #003366; TEXT-DECORATION: underline
}
.font21 A:visited {
	COLOR: #003366; TEXT-DECORATION: underline
}
.font21 A:hover {
	COLOR: #003366; TEXT-DECORATION: underline
}

.font22 {font-size: 9pt; color: #666666;LINE-HEIGHT: 27px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font22 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.font22 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.font22 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.font24 {font-size: 14px; color: #666666;LINE-HEIGHT: 28px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}
.font24 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.font24 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.font24 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.font23 {font-size: 12px; color: #ff0000;LINE-HEIGHT: 27px;FONT-FAMILY: Verdana,Helvetica,sans-serif,Arial}